<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{adb5ae95-3533-e611-8120-127b25dcbde7}" Name="Attempt Rule">
  <XamlFileName>/Workflows/AttemptRule-ADB5AE95-3533-E611-8120-127B25DCBDE7.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>2</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>0</StateCode>
  <StatusCode>1</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Campaign</PrimaryEntity>
  <labels>
    <steplabels id="{ca84bd08-3e0b-ce86-91d7-30aa9107b4d3}">
      <label languagecode="1033" description="You cannot continue campaign over ten (10) attempts" />
    </steplabels>
  </labels>
  <ProcessTriggers>
    <ProcessTrigger processtriggerid="{5fbe709d-3533-e611-8120-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{05ca59eb-7ec9-4c78-abe9-c79e8f00cadb}</formid>
      <scope>1</scope>
      <controlname>vhacrm_attempts_number</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>Campaign</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{60be709d-3533-e611-8120-127b25dcbde7}">
      <formid>{05ca59eb-7ec9-4c78-abe9-c79e8f00cadb}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>Campaign</primaryentitytypecode>
    </ProcessTrigger>
  </ProcessTriggers>
</Workflow>